## org.eclipse.emf.ecoretools.diagram.part
Class EcorePaletteFactory

    java.lang.Object
      org.eclipse.emf.ecoretools.diagram.part.EcorePaletteFactory

    public class EcorePaletteFactory

extends java.lang.Object

Constructor Summary
`EcorePaletteFactory()`

Method Summary
`void` `fillPalette(org.eclipse.gef.palette.PaletteRoot paletteRoot)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EcorePaletteFactory

    public EcorePaletteFactory()

Method Detail

### fillPalette

    public void fillPalette(org.eclipse.gef.palette.PaletteRoot paletteRoot)

Copyright 2007 Anyware Technologies. All Rights Reserved.